## Settings file was created by plugin MultitudesDifficulty v1.0.0
## Plugin GUID: local.difficulty.multitudes

[1. General]

## Add this many players to the game, increasing the difficulty of enemies. Also affects the other options listed below.
# Setting type: Decimal
# Default value: 1
# Acceptable value range: From 0.25 to 250
Additional Player Count = 1

## Use eclipse modifiers. Please note, this requires a restart in order to take effect.
# Setting type: Boolean
# Default value: false
Eclipse Mode = false

[2. Advanced]

## Increase this percentage for more loot (i.e. chests, shrines, etc.) on each stage, proportional to player count.
# Setting type: Decimal
# Default value: 0
# Acceptable value range: From 0 to 100
Additional Interactables = 0

## Enable to drop additional items from the teleporter event, other bosses, and hidden realms.
# Setting type: Boolean
# Default value: false
Extra Item Rewards = false

## Gold is typically split between all players. Lower this value to lessen this effect, increasing player income.
# Setting type: Decimal
# Default value: 75
# Acceptable value range: From 0 to 100
Income Penalty = 75

## Certain enemies receive bonus health in multiplayer. Reduce the amount granted to teleporter bosses and unique encounters.
# Setting type: Decimal
# Default value: 0
# Acceptable value range: From 0 to 100
Bonus Health = 0

## The extent at which player count is considered when determining charge rate for holdout zones. Not recommended.
# Setting type: Decimal
# Default value: 0
# Acceptable value range: From 0 to 100
Teleporter Duration = 0

[3. Other]

## By default, players that leave a multiplayer lobby are still taken into account, until they reconnect.
# Setting type: Boolean
# Default value: false
Ignore Disconnected Players = false

## For use with other difficulty options. Apply the increase to player count regardless of selection.
# Setting type: Boolean
# Default value: false
Force Enable = false

